<?
require_once '../core/system.php';
echo admin();
$header = 'Настройка Подарков';
require_once H.'core/head.php';
switch($act) {
case 'on':
mysql_query("update `user` set `podarok` = '0' WHERE `pol` = '0'");
header('Location: ?');
$_SESSION['message'] = 'Подарки включены!';
exit();
break;
case 'off':
mysql_query("update `user` set `podarok` = '1'");
header('Location: ?');
$_SESSION['message'] = 'Подарки отключены!';
exit();
break;
default;
echo "<div class='player menuList'>";
echo "<li><a href='?act=on'><img src='/images/icon/arrow.png'>Включить подарки</a></li>";
echo "<li><a href='?act=off'><img src='/images/icon/arrow.png'>Отключить подарки</a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='index.php'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
}
require_once H.'core/foot.php';
?>